/**
 * 参试任务管理相关
 */
import request from '@/api/index'

// 列表
export function getTaskList(params: any) {
  return request({
    url: `/equipment/task/listPage?limit=${params.limit}&offset=${params.offset}`,
    method: 'post',
    data: params,
  })
}
// 新增
export function addTask(params: any) {
  return request({
    url: '/equipment/task/add',
    method: 'post',
    data: params,
  })
}
// 新增
export function updateTask(params: any) {
  return request({
    url: '/equipment/task/update',
    method: 'post',
    data: params,
  })
}
// 删除
export function delTask(params: any) {
  return request({
    url: '/equipment/task/delete',
    method: 'post',
    data: params,
  })
}

